      PROGRAM UERSET2T                                                          
C                                                                               
C     TEST (1): CALL UERSET WITH INCORRECT PARAMETERS                           
C     ***********************************************                           
C                                                                               
      CALL RITE(1)                                                              
      CALL UERSET('UERTEST','A','B','C')                                        
      CALL DMPUER(7,'TEST (1):UERSET TEST WITH INCORRECT PARAMETERS')           
C                                                                               
C     TEST (2): CALL UERSET WITH CORRECT PARAMETERS                             
C     *********************************************                             
C                                                                               
      CALL RITE(2)                                                              
      CALL UERSET('UERTEST','I','E','N')                                        
      CALL DMPUER(7,'TEST (2):UERTEST TEST WITH CORRECT PARAMETERS')            
C                                                                               
      STOP                                                                      
      END                                                                       
C                                                                               
C                                                                               
      SUBROUTINE RITE(I)                                                        
C                                                                               
      INTEGER*4 I                                                               
C                                                                               
      WRITE(6,100)                                                              
      WRITE(7,100)                                                              
      WRITE(6,101)I                                                             
      WRITE(7,101)I                                                             
      WRITE(6,200)                                                              
      WRITE(7,200)                                                              
C                                                                               
100   FORMAT(X,/)                                                               
101   FORMAT(3X,'TEST(',I,')')                                                  
200   FORMAT(X,//)                                                              
C                                                                               
      RETURN                                                                    
      END                                                                       
